/* @group UNIVERSAL */

* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-decoration: none;
	border: none;
	list-style: none;
	outline: none;
}

body {
	background: #f1f0ee url("../img/backgrounds/bg.jpg") no-repeat center top;
	color: #666;
}

body, input, button, textarea, select {
	font: 14px/20px Arial, Helvetica, Verdana, Sans-Serif;
}

.hide { display: none; }

object, embed {
	margin-bottom: 20px;
}

a {
	color: #ec6900;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

em {
	color: #a2a2a2;
}

small {
	font-size: 12px;
}


h1, h2, h3, ul, ol, p {
	margin-bottom: 20px;
}

h1, h2 {
	letter-spacing: 1px;
}

h1 {
	border-bottom: 1px dotted #ccc;
	color: #74af26;
	font-size: 26px;
	font-weight: normal;
	padding: 0 0 18px 0;
	line-height: 1.2em;
	margin-top: 30px;
}

h2 {
	color: #32a3d2;
	font-size: 18px;
	font-weight: normal;
}

h2 a,
.scrollable a {
	background: url("../img/icons/arrow.png") no-repeat;
}

.scrollable a {
	background-position: left 5px;
}

h2 a {
	background-position: left center;
	color: #32a3d2;
	text-decoration: none;
}

h2 a:hover {
	background: url("../img/icons/arrow-lg.png") no-repeat 0 6px;
	color: #b2a89f;	
}

h2 a,
.scrollable a,
.scrollable p {
	padding: 0 0 0 16px;	
}

h2.expand { cursor: pointer; border-bottom: 1px dotted; padding-bottom: 10px; }

h3 {
	color: #13235b;
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

p.intro {
	color: #32a3d2;
	font-size: 16px;
	line-height: 22px;
}

ul li, ol li {
	margin-left: 20px;
}

ul li {
	list-style: disc;
}

ol { list-style: decimal; }

.collapse { display:none; }

/* @end */

/* @group LIBRARY */

/* @group forms */
#form,
#case-studies {
	background: #fff url("../img/backgrounds/domains.png") repeat-x left top;	
	border-top: 1px solid #edebe8;
	position: relative;
	width: 940px;
	margin: 0 0 0 -20px;
	padding: 20px;
}

#case-studies {
	padding-bottom: 0;
}

.form ul,
#form ul {
	margin: 0 30px 0 0;
}

.form h3,
#form h3,
#case-studies h3 {
	border-bottom: 1px dotted #ccc;
	color: #74af26;
	padding: 0 0 16px 0;
}

.form li,
#form li {
	list-style: none;
	margin-left: 0;
	height: 42px;
	line-height: 42px;
}

input[type="text"],
textarea {
	background: #fff;
	border: 1px solid #e1e1e1;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #666;
	padding: 4px;
	line-height: 22px;
	height: 22px;
	-moz-box-shadow:inset 0 0 5px #e1e1e1;
   	-webkit-box-shadow:inset 0 0 5px #e1e1e1;
   	box-shadow:inset 0 0 5px #e1e1e1;
   	width: 312px;
}

input[type="text"].w72 {
	width: 64px
}

input[type="text"].w228 {
	width: 220px
}

input[type="text"]:hover,
textarea:hover,
input[type="text"]:focus,
textarea:focus {
	background: #fff;
	border: 1px solid #dbdbdb;
	color: #333;
	-moz-box-shadow: none;
   	-webkit-box-shadow: none;
   	box-shadow: none;
}

input[type="submit"] {
	background: #74af26;
	border: 3px solid #a6c860;
	color: #fff;
	padding: 4px 6px;
	cursor: pointer;
	font-weight: bold;
	width: 100px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#buttonSubmit {
	float: right;
}

input[type="submit"]:hover {
	text-decoration: none;
}

fieldset {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 20px;
}

fieldset li {
	margin: 0 0 10px 0;
	list-style: none;
}

label {
	display: inline-block;
	width: 95px;
	margin: 0 20px 0 0;
	cursor: pointer;
	height: 42px;
}

label.w18 {
	width: 18px;
	text-align: center;
	margin: 0;
}

.small-label {
	width: 30px;
	margin-left: 20px;
}

select,
input[type="file"] {
	border: 1px solid #e6e6e6;	
}

.radio li {
	display: inline-block;
	border: none;
}

textarea {
	width: 400px;
	height: 100px;
	margin-bottom: 20px;
}

.horz-list li {
	float: left;
	font-weight: bold;
	margin: 0 40px 20px 0;
}

.horz-list label {
	width: auto;
	margin-right: 10px;
}

.textarea label {
	vertical-align: top;
}

textarea {
	width: 420px;
	height: 180px;
	resize: none;
	overflow: hidden;
}

#buttonUpload {
	margin-top: 6px;
}

/* @end */

.pagination {
	border-top: 1px dotted #ccc;
}

.links {
	float: right;
}

.links li,
.numbers li,
.prev-next li {
	float: left;
	list-style: none;
	margin: 0 0 0 10px;
}

.links li,
.prev-next li {
	border-right: 1px solid #e0dcd9;	
	padding: 0 10px 0 0;
}

.prev-next li {
	margin: 0 10px 0 0;
}

.links li.last,
.prev-next li.last {
	border: none;
	padding-right: 0;
}

.links a,
.prev-next a {
	background: url("../img/icons/arrow.png") no-repeat 0 4px;	
	color: #32a3d2;
	text-decoration: none;
	padding: 0 0 0 14px
}

.links a:hover,
.prev-next a:hover {
	background: url("../img/icons/arrow-lg.png") no-repeat 0 4px;	
	color: #b2a89f;	
}

.prev-next a {
	background: url("../img/icons/arrow-l.png") no-repeat 0 4px;		
}

.prev-next a:hover {
	background: url("../img/icons/arrow-lg-l.png") no-repeat 0 4px;	
}

.prev-next li.nextpage a {
	background: url("../img/icons/arrow.png") no-repeat right 4px;	
	padding: 0 14px 0 0;	
}

.prev-next li.nextpage a:hover {
	background: url("../img/icons/arrow-lg.png") no-repeat right 4px;	
}

.back {
	color: #32a3d2;
	margin-bottom: 20px;
	text-decoration: none;
	background: url("../img/icons/arrow.png") no-repeat right 6px;	
	padding: 0 14px 0 0;	
}

.back:hover {
	color: #b2a89f;
	background: url("../img/icons/arrow-lg.png") no-repeat right 6px;	
}

.numbers {
	text-transform: uppercase;
}

.numbers a {
	background: #c8c8c8;
	color: #fff;
	display: block;
	text-decoration: none;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.numbers a:hover,
.numbers li.active a {
	background: #32a3d2;	
}

.date {
	color: #ccc;
	font-style: italic;
	float: right;
	overflow: hidden;
}

.logos {
	width: 940px;
	border-collapse: collapse;
	margin: -20px 0 0 0;
}

.logos td {
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	height: 120px;
	text-align: center;
	vertical-align: middle;
}

.logos td.first {
	width: 140px;
	vertical-align: top;
	text-align: left;
	padding: 10px 10px 10px 0;
	height: 110px;
}

.logos td.last {
	border-right: none;
}

.logos td.last-row {
	border-bottom: none;
}

a.border img {
	border: 4px solid #fff;
	display: block;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}

a.border:hover img {
	border: 4px solid #7bb010;
}

.left {
	float: left;
}

.right {
	float: right;
}

img.left { 
	margin: 0 20px 20px 0;
} 

img.right { 
	margin: 0 0 20px 20px;
} 

.img-box img,
.img-box iframe {
	border: 2px solid #eee;
	padding: 2px;
	display: block;
}

.top-item {
	margin-bottom: 20px;
}

.artikel { width: 300px; float: left; margin: 5px; overflow: hidden; }

.artikel_titel {
	width: 300px;
	background: #000;
	height: 60px;
	margin-top: -65px;
	overflow: hidden;
	-khtml-opacity:0.8;
	-moz-opacity:0.8;
	-ms-filter:alpha(opacity=80);
	filter:alpha(opacity=80);
	opacity:0.8;
}

.artikel_titel a { color: #fff; display: block; width: 280px; height: 40px; text-decoration: none; padding: 10px; }

.artikel img { width: 300px; height: 225px;}

.item.no-border {
	border: none;
	margin-bottom: 20px;
}

.img-box a:hover img {
	border: 2px solid #ccc;
}

.img-box img.no-border,
.img-box a img.no-border {
	border: none;
	padding: 0;
}

.img-box a img.no-border:hover {
	border: none;
	padding: 0;
}

.img-box.right,
.text-box.right {
	padding: 0 0 0 20px;
}

.img-box.left,
.text-box.left {
	padding: 0 20px 0 0;
}

.img-box {
	background: #fff;
}

.img-box p {
	border-top: 1px dotted #ccc;
	color: #ccc;
	font-style: italic;
	margin: 20px 0 20px 0;
	padding: 20px 0 0 0;
}

.text-box.m250 {
	margin-left: 250px;
}

.w204 {
	width: 204px;
}

.w460 {
	width: 468px;
}

.w220 {
	width: 228px;
}

.w680 {
	width: 680px;
}

.no-margin {
	width: 960px;
	margin: 50px 0 0 -20px;
}

.m20 {
	margin-left: -20px;
	width: 980px;
}

.item {
	border-bottom: 1px dotted #ccc;
	padding: 0 0 0 0;
	margin-bottom: 20px;
}

.item img {
	margin-bottom: 20px;
}

.item.last {
	border: none;
	margin-bottom: 40px;
}

.item.pagination {
	margin-bottom: 0;
}

.skills li {
	list-style: none;
	margin-left: 0;
	font-weight: bold;
	padding: 5px 0 5px 16px;
	border-bottom: 1px dotted #e4e1de;
	background: url("../img/icons/arrow-lg.png") no-repeat 0 10px;	
	color: #a2a2a2;
	display: block;
}

.group:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden
}

/* @end */



/* @group LAYOUT */

#container {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

#header {
	background: url("../img/backgrounds/header.png") no-repeat;
	height: 95px;
	padding: 0 5px;
	margin: 0 0 15px 0;
}

#shadow-top {
	background: url("../img/backgrounds/shadow-top.png") no-repeat;
	height: 5px;
}

#shadow-bottom {
	background: url("../img/backgrounds/shadow-bottom.png") no-repeat;
	height: 5px;
}

#content {
	background: url("../img/backgrounds/shadow.png") repeat-y;
	padding: 0px 25px 0 25px;
	margin: 20px 0 0x 0;
}

#main-left {
	margin: 0 320px 0 0;
	padding: 0 20px 0 0;
}

#main-right {
	border-left: 1px solid #f0eeec;
	margin: 20px 0 0 220px;
	padding: 0 0 0 20px;

}

#main-left.no-border,
#main-right.no-border {
	border: none;
}

.side.left {
	width: 200px;
	padding: 50px 20px 0 0;
}

.side.right {
	width: 280px;
	padding: 0 0 0 20px;
}

#footer {
	background: url("../img/backgrounds/footer.png") no-repeat;
	height: 163px;
	position: relative;
	margin: 20px 0 0 0;
}

#logo {
	background: url("../img/backgrounds/logo.png") no-repeat;
	display: block;
	width: 288px;
	height: 90px;
	text-indent: -9999px;
}

#info,
#phone,
#lang {
	position: absolute;
	top: 0;
}

#info li,
#lang li,
#nav li,
#breadcrumbs li,
#bottomnav li,
#sub-nav-tabs li {
	float: left;
	list-style: none;
	margin: 0;
}

#sub-nav {
	border: 1px solid #eaeaea;
	border-bottom: none;
	border-left: none;
	margin: 0 0 0 -20px;
	width: 239px;
}

#sub-nav li {
	border-bottom: 1px solid #eaeaea;
	list-style: none;
	margin: 0;
}

#sub-nav a {
	background: #f7f6f4 url("../img/icons/small-icons.png") no-repeat;
	color: #74af26;
	display: block;
	font-size: 18px;
	text-decoration: none;
	padding: 10px 10px 10px 40px;
}

#sub-nav a:hover,
#sub-nav li.active a {
	background-color: #fbf9fa;	
	color: #32a3d2;
}

#sub-nav a#s1 { background-position: 2px 7px; }
#sub-nav a#s2 { background-position: 2px -100px; }
#sub-nav a#s3 { background-position: 3px -217px; }
#sub-nav a#s4 { background-position: 2px -331px; }
#sub-nav a#s5 { background-position: 2px 7px; }
#sub-nav a#s6 { background-position: 2px -1098px; }
#sub-nav a#s7 { background-position: 2px -1312px; }

#sub-nav a#s1:hover, #sub-nav li.active a#s1 { background-position: 2px -444px; }
#sub-nav a#s2:hover, #sub-nav li.active a#s2 { background-position: 2px -551px; }
#sub-nav a#s3:hover, #sub-nav li.active a#s3 { background-position: 3px -668px; }
#sub-nav a#s4:hover, #sub-nav li.active a#s4 { background-position: 2px -782px; }
#sub-nav a#s5:hover, #sub-nav li.active a#s5  { background-position: 2px -444px; }
#sub-nav a#s6:hover, #sub-nav li.active a#s6  { background-position: 2px -1205px; }
#sub-nav a#s7:hover, #sub-nav li.active a#s7  { background-position: 2px -1410px; }

#sub-nav li ul {
	background-color: #fbf9fa;	
	padding: 0 16px 10px 16px;
}

#sub-nav li ul {
	border: none;
	margin-bottom: 0;
}

#sub-nav li ul li {
	padding: 5px 0;
	border-bottom: 1px dotted #e4e1de;
}

#sub-nav li ul li.last {
	border: none;
}

#sub-nav li.active ul a {
	background: url("../img/icons/arrow-g.png") no-repeat 0 5px;	
	color: #646464;
	display: block;
	padding: 0 0 0 24px;
	font-size: 14px;
}

#sub-nav li ul a:hover,
#sub-nav li.active ul li.active a {
	background: url("../img/icons/arrow.png") no-repeat 0 5px;	
	color: #32a3d2;
}

#sub-nav-tabs {
	border-bottom: 1px solid #ebeae8;
	width: 960px;
	padding: 0 2px 0 18px;
	margin: 20px 0 50px -20px;
	height: 31px;
	float: left;
}

#sub-nav-tabs li {
	height: 31px;
	margin: 0 6px 0 0;
}

#sub-nav-tabs li.last {
	margin-right: 0;
}

#sub-nav-tabs a {
	border: 1px solid #ebeae8;
	color: #999;
	display: block;
	height: 30px;
	text-decoration: none;
	padding: 0 20px;
	line-height: 30px;
	font-size: 14px;
	background: url("../img/icons/arrow-g.png") no-repeat 5px 10px;
}

#sub-nav-tabs li.active a {
	border-bottom: 1px solid #fff;
}

#info {
	right: 140px;
	top: 4px;
}

#info,
#bottomnav  {
	font-weight: bold;
	color: #a5c860;
}

#info li,
#bottomnav li {
	margin: 0 10px 0 0;
}

#info a,
#bottomnav a {
	color: #a5c860;	
	text-decoration: none;
}

#lang {
	color: #b2a89f;
	top: 4px;
	right: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

#lang a {
	color: #b2a89f;
	padding: 0 10px;
	text-decoration: none;
}

#lang li {
	border-right: 1px solid #b2a89f;
}

#lang li.last {
	border: none;
}

#lang a:hover,
#lang li.active a,
#info a:hover,
#info li.active a,
#bottomnav a:hover {
	color: #32a3d2;
}

#phone {
	background: url("../img/backgrounds/phone-home.png") repeat-x 0 0;	
	display: block;
	width:260px;
	height: 50px;
	position: absolute;
	right: 5px;
	top: 40px;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	padding-left: 80px;
	text-shadow: 0 -1px 1px #ccc;
}

.home #phone {
	background: url("../img/backgrounds/phone-home.png") repeat-x 0 0;	
}

#nav {
	xfloat: left;
	border-top: 5px solid #86a924;
	border-bottom: 1px solid #dfdcda;
	clear: both;
	width: 980px;
	height: 38px;
	margin: 0px 0 0px -20px;
	padding: 0 0 0 0;
}

#nav,
#nav a,
#sub-nav-tabs li {
	background: url("../img/buttons/nav.png") repeat-x 0 0;	
}

#sub-nav-tabs li.active {
	background: url("../img/buttons/nav.png") repeat-x 0 -38px;
}

#sub-nav-tabs li a {
	background: url("../img/icons/arrow-g.png") no-repeat 5px 11px;
}

#sub-nav-tabs li a:hover, #sub-nav-tabs li.active a {
	background: url("../img/icons/arrow.png") no-repeat 5px 11px;
	color: #32a3d2;
}

#nav a {
	color: #999;
	display: block;
	font-size: 16px;
	text-shadow: 0px 1px 1px #fff;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	border-right: 1px solid #dfdcda;
	text-decoration: none;
}

#nav a:hover,
#nav li.active a,
#sub-nav-tabs a:hover {
	background-position: 0 -38px;
	color: #74AF26;
}

#nav li.encontube a { padding:0; background: transparent url(../img/icons/tube-icon.png) no-repeat 12px 7px; color: #fff; font-weight: bold; font-size: 14px; border-right: none; border-left: 1px solid #dfdcda; text-shadow: 0px -1px 0px #999; width: 45px }
#nav li.encontube { float:right; background: url(../img/buttons/tube-btn.png) repeat-x top left; }
#nav li.encontube:hover, #nav li.encontube.active { background: url(../img/buttons/tube-btn.png) repeat-x bottom left; }
#nav li.encontube span.tube-tooltip { display:none; width: 109px; height: 30px; background: url(../img/backgrounds/encontube-tooltip.png) no-repeat top left; position:absolute; z-index: 200; margin-top: -34px; margin-left:45px; }
#nav li.encontube:hover span.tube-tooltip { display:block; }

#news {
	background: url("../img/backgrounds/news.png") repeat-x left top;	
	border-top: 1px solid #edebe8;
	height: 131px;
	position: relative;
	width: 980px;
	margin: 0 0 0 -20px;
}

#news a {
	color: #32a3d2;
	text-decoration: none;
}

#news a:hover {
	background: url("../img/icons/arrow-lg.png") no-repeat 0 5px;
	color: #b2a89f;	
}

/* @group footer */

#breadcrumbs,
#bottomnav {
	position: absolute;
}

#breadcrumbs {
	color: #bdbdbd;
	height: 34px;
	left: 5px;
	top: 5px;
	line-height: 34px;
	font-weight: bold;
}

#breadcrumbs a {
	background: url("../img/icons/breadcrumbs.png") no-repeat right top;	
	color: #bdbdbd;
	display: block;
	height: 34px;
	padding: 0 20px 0 0;
	margin-right: 10px;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color: #32a3d2;
}

#breadcrumbs #home a {
	background: url("../img/icons/home.png") no-repeat;
	width: 46px;
	padding: 0;
	text-indent: -9999px;
}

#breadcrumbs #home a:hover {
	background-position: 0 -34px;
}

#bottomnav {
	right: 10px;
	top: 13px;
}

#footer p {
	color: #fff;
	float: left;
	position: relative;
	top: 53px;
	font-size: 13px;
	line-height: 18px;
	width: 220px;
	margin-left: 20px;
}

#copy {
	position: relative;
	height: 100px;
}

#copyright {
	color: #b2a89f;
	font-size: 13px;
	position: absolute;
	top: 10px;
	left: 20px;
}

#copyright a {
	color: #b2a89f;
	font-weight: bold;
	text-decoration: none;
}

#copyright a:hover {
	color: #32a3d2;
}

#partners {
	position: absolute;
	right: 20px;
	top: 10px;
}

#partners a {
	margin: 0 0 0 10px;
}

#social-links { position: fixed; left: -210px; top: 400px; display: block; background: #fff url('/img/backgrounds/social-links-bg.png') no-repeat top right; padding:32px 40px 32px 20px; border: 1px solid #86A924; border-left: 0px;}
/* #social-links:hover { left: 0px; } */

#wedstrijd-link { position: fixed; top: 0px; right: 0px; display: block; z-index:100; }
#wedstrijd-link a.wedstrijd-link { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;display: block; width: 167px; height: 161px; text-indent: -9999px; background: transparent url('/img/general/wedstrijdlink.png') no-repeat -12px 0px; }
#wedstrijd-link a.wedstrijd-link:hover { width: 207px; height: 295px; background-position: -207px top; }
#wedstrijd-link a.close-link { font-size:10px; text-align: right; }


/* @end */

/* @end */


/* @group INDIVIDUAL */

/* @group home */

.home #content {
	margin-top: 0;
	padding: 0px;
}

.home #header {
	background: url("../img/backgrounds/header.png") repeat-y;
	height: 95px;
	margin-bottom: 15px;
}

.home #nav {
	height: 38px;
	background: url("../img/backgrounds/nav-home.png") no-repeat -5px 0 !important;
	float: none;
	margin-left:5px;
	border-bottom:0;
}

.home #news {
	margin-left: 5px;
}

.home #cta {
	height: 280px;
	position: relative;
}

#ctas {
	/*border-top: 5px solid #85ab13;*/
	/*position: relative;
	height: 75px;
	margin: -39px 0 30px 5px;
	width: 980px;*/
}

#ctas img {
	margin: 0;
}

#cols h2#why a,
#cols h2#efficient a,
#cols h2#smart a,
#cols h2#alternative a,
#cols h2#utilities a,
#cols h2#electric a,
#cols h2#thermal a {
	background: url("../img/icons/home-icons.png") no-repeat;	
	clear: both;
	color: #74af26;
	display: block;
	font-size: 21px;
	line-height: 26px;
	padding: 10px 0 10px 70px;
	height: 78px;
	width: 130px;
}

#cols h2#why a { background-position: -5px -10px }
#cols h2#efficient a { background-position: 0 -146px }
#cols h2#smart a { background-position: -3px -284px }
#cols h2#alternative a { background-position: -5px -433px }
#cols h2#utilities a { background-position: -2px -572px }
#cols h2#electric a { background-position: -3px -710px }
#cols h2#thermal a { background-position: -3px -853px }

#cols h2#why a:hover { background-position: -5px -991px }
#cols h2#efficient a:hover { background-position: 0 -1127px }
#cols h2#smart a:hover { background-position: -3px -1265px }
#cols h2#alternative a:hover { background-position: -5px -1414px }
#cols h2#utilities a:hover { background-position: -2px -1553px }
#cols h2#electric a:hover { background-position: -3px -1691px }
#cols h2#thermal a:hover { background-position: -3px -1834px }

#cols h2#why a:hover,
#cols h2#efficient a:hover,
#cols h2#smart a:hover,
#cols h2#alternative a:hover,
#cols h2#utilities a:hover,
#cols h2#electric a:hover,
#cols h2#thermal a:hover {
	color: #32a3d2;
}

.home #cols {
	margin: 0 0 0 5px;
}

#cols.c3 .col {
	width: 280px;	
}

.home #cols h2 {
	width: 220px;
}

.col {
	border-right: 1px solid #e9e6e4;
	float: left;
	margin-left: 20px;
	padding: 0 20px 0 0;
	position: relative;
}

.home .col {
	border-right: none;
	background: url("../img/backgrounds/col.png") no-repeat right top;	
	padding-bottom: 80px;
}

#cols.c4 .col {
	background: none;
	width: 204px;
	padding: 30px 20px 40px 0;	
	border-right: 1px solid #e9e6e4;
}

.home #cols.c4 .col {
	background: url("../img/backgrounds/col.png") no-repeat right top;
	border-right:0;
	height: 400px;
}

.col.last {
	background: none;
	border: none;
}

#cols.c4 .col.last {
	border-right: none;
	padding-right: 0;
}

.more {
	background: url("../img/buttons/more.png") repeat-x 0 0;	
	border: 1px solid #e0ddda;
	color: #8e8c90;
	display: inline-block;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 15px;
	text-shadow: 0px 1px 1px #fff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	text-decoration: none;
	margin: 0 0 20px 0;
}

.more:hover {
	background-position: 0 -23px;
	text-decoration: none;
	color: #797979;
}

.text-box .more { float: left; }

.home .more {
	position: absolute;
	bottom: 20px;
}

table .more {
	border: none;
	background: url("../img/icons/arrow-large.png") no-repeat center top;
	color: #cacaca;
	height: 22px;
	padding: 40px 0 0 0;
	margin: 0 0 0 10px;
}

table .more:hover {
	background: url("../img/icons/arrow-large-over.png") no-repeat center top;
	color: #32a3d2;
}

.text-box table td { border-bottom: 1px solid #EDEBE8; padding: 30px; }

/* @end */

/* @group bottom box */

.btm-box {
	background: #fff url("../img/backgrounds/domains.png") repeat-x left top;	
	border-top: 1px solid #edebe8;
	position: relative;
	width: 980px;
	margin: 0 0 0 -20px;
}

.btm-box  li {
	list-style: none;
	margin-left: 0;
	padding: 5px 0;
	border-bottom: 1px dotted #e4e1de;
}

.btm-box  li.last {
	border: none;
}

.btm-box  ul a {
	background: url("../img/icons/arrow-g.png") no-repeat 0 5px;	
	color: #646464;
	display: block;
	text-decoration: none;
	padding: 0 0 0 16px;
}

.btm-box  ul a:hover {
	background: url("../img/icons/arrow.png") no-repeat 0 5px;	
	color: #32a3d2;
}

/* @end */

/* @group Infographic */

#info1, #info2, #info3 {
	background: url("../img/backgrounds/infographic.png") no-repeat;	
	display: block;
	height: 230px;
	position: relative;
	margin: 20px 0 20px 0;
	text-decoration: none;
}

#info1 { background-position: 10px 60px }
#info2 { background-position: -309px 60px }
#info3 { background-position: -630px 60px }

#info1:hover { background-position: 10px -220px }
#info2:hover { background-position: -309px -220px }
#info3:hover { background-position: -630px -220px }

.infogr h2 {
	background: url("../img/icons/arrow.png") no-repeat 0 6px;
	border-bottom: 1px dotted #ccc;
	padding: 0 0 17px 18px;
}

.infogr:hover h2 {
	background: url("../img/icons/arrow-lg.png") no-repeat 0 6px;
	color: #b2a89f;	
}

.infogr.border-btm {
	border-bottom: 1px dotted #ccc;	
}

/* @end */

/* @end */

/* @group Save imgs */

#save-imgs {
	border-bottom: 1px dotted #ccc;
	position: relative;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	overflow: hidden;
	z-index: 0;
}

#save-imgs div {
	width: 940px;
	text-align: center;
	position: relative;
}

#save-imgs h1 {
	border: none;
	text-align: center;
	position: relative;
	margin: 20px 0 -18px 0;
}

#save-imgs a {
	background: url("../img/icons/arrows.png") no-repeat;
	color: #fff;
	width: 140px;
	display: block;
	text-decoration: none;
	position: absolute;
	bottom: 20px;
	z-index: 2;
}

#save-imgs a.left {
	background: url("../img/icons/arw-lg.png") no-repeat 0 78px;
	left: 0;
	text-align: left;
}

#save-imgs a.left:hover {
	background: url("../img/icons/arw-lb.png") no-repeat 0 78px;	
}

#save-imgs a.right {
	background: url("../img/icons/arw-rg.png") no-repeat right 78px;
	text-align: right;
	right: 0;
}

#save-imgs a.right:hover {
	background: url("../img/icons/arw-rb.png") no-repeat right 78px;
}

#save-imgs a.left span {
	margin-left: 20px;
}

#save-imgs a.right span {
	margin-right: 20px;
}

#save-imgs a span {
	background: #ababab;
	display: inline-block;
	padding: 3px 5px;
	text-transform: uppercase;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-top: 10px;
}

#save-imgs a:hover span {
	background: #32a3d2;
} 

#save-imgs div a.tooltip {
	background: url("../img/icons/tooltip.png") no-repeat;
	display: block;
	position: absolute;
	height: 20px;
	width: 20px;
	z-index: 2;
}

#save-imgs div a.tooltip span {
	position: absolute;
	background: #69930d;
	display: none;
	text-transform: none;
	text-align: left;
	width: 400px;
	padding: 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	margin-left: 15px;
	margin-top: 0;
	z-index: 10;
}

#save-imgs div a.tooltip.right span {
	position: absolute;
	background: #69930d;
	display: none;
	text-transform: none;
	text-align: left;
	width: 400px;
	padding: 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	margin-left: -415px;
	margin-top: 0;
}

#save-imgs div a.tooltip span strong {
	display: block;
	margin-bottom: 10px;
}

#save-imgs div a.tooltip:hover {
	background-position: 0 -20px;
	z-index: 20;
}

#save-imgs div a.tooltip.right:hover {
	background: url("../img/icons/tooltip.png") no-repeat 0 -40px;
}

#save-imgs div a.tooltip:hover span {
	display: block;
	z-index: 10;
}

/* @end */

/* @group SCROLLABLE */

.scrollable,
.scroll {
	position:relative;
	overflow:hidden;
}

.scrollable {
	width: 890px;
	height:131px;
	margin: 0 40px;
}

#slider {
	background: url("../img/backgrounds/shadow.png") repeat-y;
	width: 990px;
	height: 280px;
	position: absolute;
	padding: 0 0 0 0;

}

#slider .prev,
#slider .next {
	display: none;
}

#slider h2 a {
	background: url("../img/icons/quote.png") no-repeat;
	font-size: 30px;
	line-height: 34px;
	font-weight: bold;
	padding: 0 20px 0 40px;
	display: block;
}

#slider img {
	margin: 0 0 0 40px;
	float:left;
}

#slider .scroll {
	background: #000;
	height: 280px;
	width: 980px;
	padding: 0;
	margin-left: 5px;
}

#slider .slide-info {
	position: absolute;
	width: 380px;
	height:150px;
	float: left;
	display:block;
	padding: 10px 20px;
	background: transparent url("../img/backgrounds/trans-bg-white-70.png") top left;
	bottom: 0px;
	z-index:10;
}

#slider .slide-quote a {
	background: url("../img/backgrounds/quote-sign-drk.png") no-repeat scroll left top transparent;
    color: #333;
    display: block;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    /*height: 90px;*/
    line-height: 28px;
    padding-left: 40px;
    padding-top: 6px;
    text-decoration: none;
    min-height: 50px;
}

#slider .slide-info .video-btn {
	float:right;
}

#slider .slide-info .slide-logo {
	max-width: 170px;
	max-height:50px;
	position:absolute;
	bottom:5px;
}

.scrollable .items,
.scroll .items {
	width:20000em;
	position:absolute;
}

.cta-scroll { margin: 0; height: 76px; position: none; }
.cta-scroll ul { height: 76px; }
.cta-scroll ul li { list-style: none; margin: 0; height: 90px }
.cta-scroll ul li a { margin: 0 1px 0 0; display:block; } 

.cta-scroll img {
	margin: 0; 
}

.video-btn {
	background: url(../img/buttons/tube-btn.png) repeat-x left top;
    color: #FFFFFF;
    float: left;
    margin: 0px 20px 20px 30px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	text-decoration: none;
	border: 1px solid #E0DDDA;
}

.home .video-btn { margin: 15px 20px 20px 30px; }

.video-btn:hover { background: url("../img/buttons/tube-btn.png") repeat-x left bottom; }

.video-btn a { color: #fff; background: transparent url("../img/icons/tube-icon-small.png") no-repeat 10px 4px; text-decoration: none; text-shadow: 0px -1px 0px #999; padding: 2px 10px 2px 35px; display: block; }

#news .items div div {
	width: 174px;
	padding: 20px;
	margin: 0 16px 0 0;
}

#slider .items div {
	width: 620px;
	float: left;
}

#slider .scroll .items div {
	width: 980px;
	float: left;
}

#slider .scroll .items div img {
	margin: 0; 
}

#slider .scroll .items div a {
	display: block;
	position: relative; 
	
}

#news .items div div a {
	display: block;
	font-weight: bold;
}

#news .items div {
	float:left;
}

#news a.prev,
#news a.next,
.logo-slider a.prev,
.logo-slider a.next {
	position: absolute;
	display: block;
	height: 33px;
	width: 33px;
	top: 49px;
	cursor: pointer;
}

#news a.prev,
.logo-slider a.prev {
	background: url("../img/buttons/prev.png") no-repeat 0 0;
	left: 7px;
}

#news a.next,
.logo-slider a.next {
	background: url("../img/buttons/next.png") no-repeat 0 0;
	right: 7px;
}

#news a.prev:hover,
#news a.next:hover,
.logo-slider a.prev:hover,
.logo-slider a.next:hover {
	background-position: 0 -33px;
}

.logo-slider a.prev {
	left: -14px;
	top: 74px;
}

.logo-slider a.next {
	right: -14px;
	top: 74px;
}

.logo-slider {
	position: relative;
	border-bottom: 1px dotted #ccc;
	padding: 0;
	margin-bottom: 20px;
}

.logo-slider h2 {
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #ccc;	
	margin-bottom: 0;
}

.logo-slider .items a {
	background: none;
}

.logo-slider .scrollable {
	width: 860px;
	height: 120px;
}

.logo-slider .items div {
	float: left;
}

.logo-slider .logos {
	width: 860px;
	margin: 0;
	text-align: center;
}

.logo-slider .logos td {
	border-right: 1px dotted #ccc;
	border-bottom: none;
	height: 120px;
	width: 172px;
	text-align: center;
	vertical-align: middle;

}

.logo-slider .logos td a {
	padding: 0;
	margin: 0;
}

.logo-slider .logos td.last {
	border: none;
}

.logo-slider.last {
	border-bottom: none;
	margin-bottom: 0;
}

#slider .prev,
#slider .next {
	/*background: url("../img/buttons/prev-next.png") no-repeat;*/
	display: block; 
	width: 32px;
	height: 32px;
	position: absolute;
	z-index: 12;
	cursor: pointer;
	top: 245px;
}

#slider .prev {
	background-position: 0 0;
	right: 32px; 
	background: url("../img/buttons/prev.png") no-repeat;
}

#slider .next {
	background-position: 0 0;
	right: 0; 
	background: url("../img/buttons/next.png") no-repeat;
}

#slider .prev:hover {
	background-position: 0 -33px;
}

#slider .next:hover {
	background-position: 0 -33px;
}

/* @end */





